## cvelib 0.4.0

=== debian/changelog ===
cvelib (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #996021)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Oct 2021 15:13:55 +0200
