=== debian/control ===
Source: cvelib
Section: utils
Priority: optional
Maintainer: Debian Security Team <team@security.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all,
 python3-click (>= 7.1.2~),
 python3-requests (>= 2.24.0~),
 python3-pytest
Standards-Version: 4.6.0
Homepage: https://github.com/RedHatProductSecurity/cvelib
Vcs-Browser: https://salsa.debian.org/security-team/cvelist
Vcs-Git: https://salsa.debian.org/security-team/cvelist.git
Rules-Requires-Root: no

Package: python3-cvelib
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: library and a command line interface for the CVE Services API
 cvelib is a library and a command line interface to interact with the
 MITRE CVE Services API, including functions to reserve one or more CVE
 IDs for a CNA, filter and list reserved CVEs owned by a CNA, and
 administration of user and tokes for a CNA.
 .
 This package installs the library for Python 3 and a CLI tool.
