## cvelib 0.5.0

=== debian/changelog ===
cvelib (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Update list of environments

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Nov 2021 21:06:30 +0100
