## cvelib 0.6.0

=== debian/changelog ===
cvelib (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Drop "Update list of environments" (applied upstream)

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Dec 2021 21:54:18 +0100
