## cvelib 0.7.0

=== debian/changelog ===
cvelib (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * Update copyright years for debian/* packaging files
  * debian/control: Update Vcs-(Browser|Git) location

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Feb 2022 09:10:51 +0100
