=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  python3-pytest
 Standards-Version: 4.6.0
 Homepage: https://github.com/RedHatProductSecurity/cvelib
-Vcs-Browser: https://salsa.debian.org/security-team/cvelist
-Vcs-Git: https://salsa.debian.org/security-team/cvelist.git
+Vcs-Browser: https://salsa.debian.org/security-team/cvelib
+Vcs-Git: https://salsa.debian.org/security-team/cvelib.git
 Rules-Requires-Root: no
 
 Package: python3-cvelib
