## cvelib 1.0.0

=== debian/changelog ===
cvelib (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * d/control: Add pybuild-plugin-pyproject to Build-Depends
  * d/control: Wrap and sort fields
  * Refresh lintian overrides to accommodate lintian 2.115
  * Install manpages for cve command line utility
  * Declare compliance with Debian policy 4.6.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Oct 2022 21:10:38 +0200
