## cvelib 1.2.0

=== debian/changelog ===
cvelib (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 13 Dec 2022 20:54:43 +0100

cvelib (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * d/control: Add python3-jsonschema to Build-Depends

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 13 Dec 2022 20:31:14 +0100
