=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-click (>= 7.1.2~),
+ python3-jsonschema,
  python3-pytest,
  python3-requests (>= 2.24.0~),
  python3-setuptools,
