## cvelib 1.2.1

=== debian/changelog ===
cvelib (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Declare compliance with Debian policy 4.6.2
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 25 Nov 2023 21:31:18 +0100
