=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest,
  python3-requests (>= 2.24.0~),
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/RedHatProductSecurity/cvelib
 Vcs-Browser: https://salsa.debian.org/security-team/cvelib
 Vcs-Git: https://salsa.debian.org/security-team/cvelib.git
