=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cvelib-$1.tar.gz%" \
   https://github.com/RedHatProductSecurity/cvelib/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
