## cvelib 1.6.0

=== debian/changelog ===
cvelib (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Refresh "Don't use find_namespace_packages for package discovery"
  * Declare compliance with Debian policy 4.7.0
  * Update copyright years for debian/* packaging files
  * Annotate test-only build dependencies with <!nocheck>
  * debian/control: Migrate to pybuild autopkgtest
  * debian/control: Update Build-Depends on python3-requests to be unversioned
  * debian/control: Update Build-Depends on python3-click to be unversioned

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Nov 2024 21:36:26 +0100
