## cvelib 1.7.1

=== debian/changelog ===
cvelib (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 06 Dec 2024 21:16:29 +0100

cvelib (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 Dec 2024 23:16:37 +0100
