=== debian/control ===
--- 
+++ 
@@ -8,16 +8,17 @@
  dh-python,
  pybuild-plugin-pyproject,
  python3-all,
- python3-click (>= 7.1.2~),
+ python3-click,
  python3-jsonschema,
- python3-pytest,
- python3-requests (>= 2.24.0~),
+ python3-pytest <!nocheck>,
+ python3-requests,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/RedHatProductSecurity/cvelib
 Vcs-Browser: https://salsa.debian.org/security-team/cvelib
 Vcs-Git: https://salsa.debian.org/security-team/cvelib.git
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-cvelib
 Architecture: all
