## cvelib 1.8.0

=== debian/changelog ===
cvelib (1.8.0-1) unstable; urgency=medium

  * Remove obsolete fields Name, Contact from debian/upstream/metadata
  * Remove "Rules-Requires-Root: no", which is the current default
  * Declare compliance with Debian policy 4.7.2
  * Update copyright years for debian/* packaging files
  * New upstream version 1.8.0
  * Drop "Don't use find_namespace_packages for package discovery" patch
  * Replace Build-Depends on python3-setuptools with python3-hatchling
  * debian/watch: Convert to use uscan version 5

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 03 Oct 2025 21:13:49 +0200
