=== debian/control ===
--- 
+++ 
@@ -9,15 +9,14 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-click,
+ python3-hatchling,
  python3-jsonschema,
  python3-pytest <!nocheck>,
  python3-requests,
- python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/RedHatProductSecurity/cvelib
 Vcs-Browser: https://salsa.debian.org/security-team/cvelib
 Vcs-Git: https://salsa.debian.org/security-team/cvelib.git
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-cvelib
