=== debian/watch ===
Version: 5
Source: https://github.com/RedHatProductSecurity/cvelib/tags
Matching-Pattern: (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
Filenamemangle: s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cvelib-$1.tar.gz%
